Page MenuHomePhabricator

1.30.0-wmf.14 deployment blockers
Closed, ResolvedPublicRelease

Details

Release Version
1.30.0-wmf.14
Release Date
1502946000

2017 week 33 1.30-wmf.14 Changes wmf/1.30.0-wmf.14

This MediaWiki Train Deployment is scheduled for the week of Monday, August 14th:

Monday August 14thTuesday, August 15thWednesday, August 16thThursday, August 17thFriday
SWAT deployments only.Branch wmf.14 and deploy to Group 0 Wikis.Deploy wmf.14 to Group 1 Wikis.Deploy wmf.14 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.14 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.30.0-wmf.13
Next: 1.30.0-wmf.15

Event Timeline

mmodell created this task.Jul 13 2017, 8:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2017, 8:43 PM
greg assigned this task to thcipriani.Jul 21 2017, 5:29 PM
cscott added a subscriber: cscott.Aug 17 2017, 7:11 PM
greg closed this task as Resolved.Aug 21 2017, 11:17 PM